h1 .chzn-container {
    font: 12px/16px Arial, sans-serif;
}
h2 {
    margin: 0 0 6px;
    font: 20px/24px 'pt_sans_narrowbold', sans-serif;
    color: #000;
}
h2 .highlight {
    color: #959595;
    font-family: 'pt_sans_narrowregular';
}

.inner-header {
    padding: 0 300px 0 0;
    width: 660px;
}
.inner-header_menu {
    position: relative;
    bottom: -1px;
    overflow: hidden;
    padding-bottom: 1px;
    margin: 20px 0;
    width: 105%;
}
.inner-header_menu_item {
    position: relative;
    padding-top: 5px;
    float: left;
    list-style: none;
}
.inner-header_menu_item.active {
    position: relative;
    right: -2px;
}
.inner-header_menu_item_border {
    position: absolute;
    top: 14px; left: 0;
    display: block;
    width: 0; height: 30px;
    border-left: 1px solid #fff;
    border-right: 1px solid #e1e1e1;
}
.inner-header_menu_item:first-child .inner-header_menu_item_border {
    display: none;
}
.inner-header_menu_item.active .inner-header_menu_item_border {
    position: absolute;
    top: 5px; left: -1px;
    display: block;
    width: 100%; height: 5px;
    background: #039bd6;
}
.inner-header_menu_link {
    display: block;
    padding: 16px 20px 9px;
    font: 16px/25px 'pt_sans_narrowregular';
    text-decoration: none;
}
.inner-header_menu_item:first-child .inner-header_menu_link {
    padding-left: 0;
}
.inner-header_menu_item.active:first-child .inner-header_menu_link {
    padding-left: 26px;
}
.inner-header_menu_item.active .inner-header_menu_link {
    position: relative;
    bottom: -1px;
    padding: 16px 24px 9px 22px;
    background: #fff;
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    border-bottom: 1px solid #fff;
    font-family: 'pt_sans_narrowbold', sans-serif; color: #555;
}
.inner-header_menu_link_dotted {
    border-bottom: 1px dotted #006ab7;
    font-style: normal; position: relative; z-index: 1
}
.inner-header_menu_link:hover .inner-header_menu_link_dotted {
    border-bottom: 1px dotted #ff3b3b;
}
.inner-header_menu_item.active .inner-header_menu_link_dotted {
    border: none;
}
.inner-header_menu_item.active .inner-header_menu_item_shadow {
    position: absolute;
    z-index: 0;
    bottom: 0;
    display: block;
    width: 46px; height: 42px;
    background: url(../img/icons.png) no-repeat;
}
.inner-header_menu_item.active .inner-header_menu_item_shadow.left {
    left: -46px;
    background-position: -100px -250px;
}
.inner-header_menu_item.active .inner-header_menu_item_shadow.right {
    right: -46px;
    background-position: -147px -250px;
}

.inner-content {
    position: relative;
    margin: 0 auto;
    padding: 0 30px 30px;
    min-width: 960px; max-width: 1118px;
}
.inner-content_main {
    float: left;
    width: 66%;
}
.inner-content_main.one-column {
    float: none;
    width: 100%;
}
.inner-content_main_header {
    position: relative;
    padding: 1px 0 3px;
    margin-bottom: 35px;
}
.inner-content_main_header.no-breadcrumbs {
    padding-bottom: 8px;;
}
.inner-content_main_header.catalog {
    padding-bottom: 0;
}
.inner-content_main_header.close {
    margin-bottom: 0;
}
.inner-content_main_header.event {
    margin-bottom: 20px;
}
.inner-content_main_header.no-breadcrumbs h1 {
    margin-top: 30px;
}
.inner-content_main_header_bg {
    position: absolute;
    top: 0; left: -4500px;
    width: 9999px; height: 100%;
    background: #f5f5f5;
    border-bottom: 1px solid #ebebeb;
}
/*.inner-content_main_header.catalog .inner-content_main_header_bg {
    border: none;
}*/
.inner-content_side {
    float: right;
    position: relative;
    margin-top: 26px;
    width: 31%;
}
.inner-content_side.catalog {
    margin-top: 5px;
}

.inner_side-menu {
    margin-bottom: 30px;
    padding: 25px 8px 20px 10px;
    border: 1px solid #e1e1e1;
    background: #fff;
}
.inner_side-menu_title {
    position: relative;
    display: block;
    font-size: 18px;
    margin: 0 23px 10px;
    padding: 0 20px 10px 0;
    border-bottom: 1px solid #ebebeb;
    color: #ccc;
}
.inner_side-menu_title_num {
    position: absolute;
    top: 0; right: 0;
    font-style: normal
}
.inner_side-menu_item {
    position: relative;
    list-style: none;
}
.inner_side-menu_item_border {
    display: none;
    position: absolute;
    top: -15px; left: 0;
    width: 100%; height: 4px;
    background: #fff;
}
.inner_side-menu_item.active {
    margin: 13px 0;
    background: #008ed0;
}
.inner_side-menu_item.last.active {
    margin-bottom: 0;
}
.inner_side-menu_item.active .inner_side-menu_item_border {
    display: block;
}
.inner_side-menu_link {
    position: relative;
    display: block;
    padding: 8px 50px 7px 25px;
    font: 18px/20px  'pt_sans_narrowregular';
}
.inner_side-menu_item.active .inner_side-menu_link {
    padding: 15px 35px 13px 25px;
    font-family: 'pt_sans_narrowbold', sans-serif; color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.inner_side-menu_arrow {
    position: absolute;
    top: 50%; right: 20px;
    margin-top: -6px;
    display: block;
    width: 8px; height: 12px;
    background: url(../img/icons.png) -168px -74px no-repeat;
}
.inner_side-menu_item.active .inner_side-menu_arrow {
    width: 13px; height: 10px;
    background-position: -163px -58px;
}
.inner_side-submenu {
    position: relative;
    display: none;
    padding: 12px 0 12px 50px;
    margin: 0 0 13px;
    list-style: none;
    background: #fff;
}
.inner_side-submenu_border {
    position: absolute;
    left: 25px; top: 23px; bottom: 17px;
    width: 1px;
    background: #ebebeb;
}
.inner_side-submenu_border_icon {
    position: absolute;
    top: 9px; left: -28px;
    display: block;
    width: 7px; height: 7px;
    background: url(../img/icons.png) -167px -34px no-repeat;
}
.inner_side-menu_item.active .inner_side-submenu {
    display: block;
}
.inner_side-submenu_list {
    list-style: none;
}
.inner_side-submenu_link {
    display: block;
    padding: 5px 0 4px;
}
.inner_side-submenu_link.active {
    font-weight: bold;
    color: #363636;
    text-decoration: none;
    position: relative
}

.inner-info {
    overflow: hidden;
    padding: 25px 20px 35px;
}
.inner-info_main {
    float: left;
    margin-top: 10px;
    width: 630px;
}
.inner-info_side {
    float: right;
    margin-top: 20px;
    width: 31%;
}

.inner-form {
    margin: 35px 0 28px;
}
.inner-form_title {
    margin: 0 0 6px;
    font: 18px/20px 'pt_sans_narrowbold', sans-serif; color: #000;
}
.inner-form_content {
    position: relative;
    margin: 15px 0 35px;
    color: #7b7d80;
    text-shadow: 0 1px 1px #fff;
}
.inner-form_content.close {
    margin-bottom: 15px;
}
.inner-form_content .chzn-container {
    width: 100% !important;
}
.inner-form_content.registration-form {
    margin-top: 37px;
}
.inner-form_content_label-td {
    width: 165px;
}
.inner-form_content_label {
    display: block;
    /*margin-top: 8px;*/
}
.inner-form_content_label.info {
    width: 100%;
}
.inner-form_content_instruct {
    position: relative;
    color: #000;
}

.inner-request {
    position: relative;
    margin-top: 10px;
    line-height: 18px;
    color: #7b7d80;
    text-shadow: 0 1px 1px #fff;
}

.post-card-wrap {
    position: relative;
    margin-top: 10px;
}
.post-card {
    position: relative;
    overflow: hidden;
    list-style: none;
}
.post-card_form-wrap {
    position: relative;
    z-index: 2;
    float: left;
    width: 65%;
    background: url(../img/inner/bg-post.png);
    border-left: 1px solid #e4e4e4;
}
.post-card_form_content {
    padding: 60px 45px 38px;
}
.post-card_form_title {
    /*width: 70%;*/
    font-size: 24px; line-height: 28px; color: #363636;
}
.post-card_form {
    position: relative;
    font-style: italic; color: #7b7d80;
}
.post-card_form_table {
    position: relative;
    width: 100%;
    margin: 20px 0 5px;
    background: url(../img/inner/bg-post-form.png) 0 -10px;
}
.post-card_form_label {
    padding: 16px 0;
}
.post-card_form_input {
    position: relative;
    padding-right: 20px;
}
.post-card_form_input .fieldset_required {
    right: 10px; margin-top: -38px; top: auto;
}
.post-card_form_input .input {
    font-style: italic;
}
.post-card_form_label {
    width: 80px;
}
.post-card_form_label label {
    display: block;
    color: #006ab7;
    font-style: normal;
}
.post-card_form_textarea {
    resize: none;
    height: 135px; font: italic 12px/50px Arial, Helvetica, sans-serif;
}
.post-card_form_input .post-card_form_textarea { padding: 0; top: 0}
html:first-child .post-card_form_textarea {
    padding-top: 50px;
}
.post-card_instruct {
    position: absolute;
    bottom: 20px; right: 10px;
}
.post-card_desc {
    margin: 15px 0 20px;
    padding-bottom: 10px;
    background: url(../img/inner/bg-post-form.png) 0 bottom repeat-x;
    line-height: 20px;
}
.post-card_desc_link {
    text-decoration: none;
}
.post-card_desc_link_text {
    text-decoration: none;
    border-bottom: 1px dotted;
}
.post-card_desc_load-icon {
    display: inline-block;
    vertical-align: middle;
    width: 16px; height: 16px;
    margin: 0 5px;
    background: url(../img/icons.png) -25px -165px no-repeat;
}
.post-card_side {
    position: relative;
    overflow: hidden;
    float: left;
    width: 34%;
    background: #fff;
}
.post-card_side_content {
    padding: 75px 28px 10px;
    font: 18px/23px 'pt_sans_narrowregular', sans-serif; color: #727272;
    text-align: center;
}
.post-card_side_item {
    position: relative;
    padding: 26px 0 25px;
    margin-bottom: 35px;
    list-style: none;
    border-top: 1px solid #f1f1f1;
}
.post-card_side_item.clients {
    margin-top: 55px;
    padding-top: 47px;
}
.post-card_side_strong {
    font-family: 'pt_sans_narrowbold', sans-serif;
}
.post-card_side_strong.big {
    font-size: 24px; line-height: 30px;
}
.post-card_side_icon {
    position: absolute;
    left: 50%; margin-left: -33px; top: -17px;
    display: block;
    width: 67px; height: 35px;
    background: url(../img/inner/post-icons.png) no-repeat;
}
.post-card_side_icon.clock {
    background-position: -67px 0;
}
.post-card_side_icon.client {
    width: 185px; height: 73px;
    background: #fff;
    top: -40px; margin-left: -92px;
    text-align: center;
}
.post-card_stamp {
    position: absolute;
    top: 0; right: 50px;
    display: block;
    width: 152px; height: 92px;
    background: url(../img/inner/post-stamp.png) 0 0 no-repeat;
}
.post-card_center {
    position: absolute;
    top: 0; right: -4px;
    width: 11px; height: 100%;
    background: url(../img/inner/bg-post-center.png) 0 12px repeat-y;
}
.post-card_center_edge {
    position: absolute;
    left: -22px;
    display: block;
    width: 49px; height: 28px;
    background: url(../img/icons.png) no-repeat;
}
.post-card_center_edge.top {
    top: -3px;
    background-position: -263px -39px;
}
.post-card_center_edge.bottom {
    bottom: -1px;
    background-position: -263px -73px;
}
.post-card_edge {
    position: absolute;
    left: 0;
    width: 100%;
    background: url(../img/inner/bg-post-edges.png) repeat-x;
}
.post-card_edge.top {
    top: 0; height: 7px;
}
.post-card_edge.bottom {
    bottom: 0; height: 1px;
    background: #e4e4e4; /*для резного края: height: 6px;background-position: 0 -8px;*/
}
.post-card_corner {
    position: absolute;
    width: 49px; height: 28px;
    background: url(../img/icons.png) repeat-x;
}
.post-card_corner.top {
    top: -2px;
    height: 28px;
    background-position:-263px -39px;
}
.post-card_corner.bottom {
    bottom: -2px;
    height: 28px;
    background-position: -263px -73px;
}
.post-card_corner.left {
    left: -25px;
}
.post-card_corner.right {
    right: -25px;
}
.post-card_border {
    position: absolute;
    top: 26px; bottom: 26px; right: 0;
    display: block;
    width: 1px;
    background: #e4e4e4;
}

.slide-clients {
    position: relative;
    min-height: 200px;
    margin-bottom: 30px;
    padding: 49px 21%;
    background: #fff;
    border: 1px solid #e1e1e1;
}
.slide-clients_slide-list {
    position: relative;
}
.slide-clients_slide {
    position: absolute;
    left: 0; top: 0;
    width: 100%;
    list-style: none;
    text-align: center;
}
.slide-clients_slide_img-wrap {
    margin: 54px 0 40px;
    height: 78px;
    background: #fff;
}
.slide-clients_slide_text {
    padding: 10px 0;
    border-top: 1px solid #e1e1e1;
    font: 11px/15px Arial; color: #959595;
    background: #fff;
}

.info-list {
    margin:  19px 0 30px;
    list-style: none;
}
.info-list.calendar {
    margin-top: 25px;
}
.info-list.calendar.past {
    margin-top: 11px;;
}
.info-list.past a {
    color: #7b7d80;
}
.info-list_item {
    position: relative;
    padding: 15px 0 19px 165px;
    min-height: 100px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ebebeb;
}
.info-list_item.no-img {
    padding-left: 0;
}
.info-list_item.books-list {
    padding: 15px 0 12px;
    margin-bottom: 8px;
}
.info-list_item.feedback {
    min-height: 130px;
}
.info-list.calendar .info-list_item {
    padding-top: 17px;
    min-height: 50px;
}
.info-list_item:first-child, .info-list.calendar .info-list_item:first-child {
    padding-top: 0;
    border-top: none;
}
.info-list.past .info-list_item:first-child {
    padding: 15px 0 19px 165px;
    border-top: 1px solid #ebebeb;
}
.info-list_item_img-wrapper {
    position: absolute;
    top: 16px; left: 0;
    display: block;
    width: 135px;
}
.info-list_item_img-wrapper.feedback-img {
    height: 128px;
    line-height: 128px;
    background: #fff;
    border: 1px solid #ebebeb;
}
.info-list_item:first-child .info-list_item_img-wrapper {
    top: 0;
}
.info-list.past .info-list_item:first-child .info-list_item_img-wrapper {
    top: 16px;
}
.info-list_item_img-wrapper.related-link:hover ~ h2 a {
    color: #ff3b3b;
}
.info-list_item_img-wrapper.video .img-video {
    display: block;
}
.info-list_item_img {
    display: inline-block;
    vertical-align: middle;
    width: 135px;
}
.info-list_press {
    font: 16px/18px 'pt_sans_narrowregular', sans-serif; color: #252525;
}

.sub-info {
    position: relative;
    margin-top: 10px;
    padding: 30px 0 30px 14px;
    border-top: 1px solid #ebebeb;
    font-size: 12px;
}
.sub-info.news-item {
    padding: 5px 0 0 14px;
    border-top: 1px dashed #ebebeb;
    font-size: 11px;
}
.sub-info.feedbacks-item {
    padding: 0;
    border-top: 1px dashed #ebebeb;
    border-top: 1px solid #fff;
}
.sub-info.feedbacks-item ul {
    border-top: 1px dashed #ebebeb;
    position: relative;
    top: -1px;
}
.sub-info_icon {
    position: absolute;
    top: 42px; left: 0;
    display: block;
    width: 5px; height: 7px;
    background: url(../img/icons.png) -4px -98px no-repeat;
}
.sub-info.news-item .sub-info_icon {
    top: 17px;
}
.sub-info_item {
    margin-top: 9px;
    list-style: none;
}
.sub-info_item .date {display: inline}

.img-list_item {
    padding: 0 15px 18px 0;
}
.img-list_td {
    width: 25%;
    padding-bottom: 18px;
}
.img-list_img-wrapper {
    position: relative;
    display: block;
    height: 169px; width: 133px;
    padding-top: 9px;
    background: #fff;
    border: 1px solid #ebebeb;
    text-align: center; text-decoration: none;
}
.img-list_img-wrapper img {
    max-height: 94%; width: auto;
}
.img-list_img-wrapper.book {
    overflow: hidden;
    padding: 0;
    width: 145px; height: 189px;
    border: none;
}
.img-list_img-wrapper:hover ~ .file_desc {
    color: #ff3b3b;
}
.img-list_img_book {
    position:  absolute;
    top: 0; left: 0;
    display: block;
    width: 145px; height: 189px;
    background: url(../img/inner/book.png) 0 0 no-repeat;
}
.img-list_img_book_icon {
    position: absolute;
    top: 12px; left: 26px;
    display: block;
    width: 11px; height: 14px;
    background: url(../img/icons.png) no-repeat;
}
.img-list_img_book_icon.word {
    background-position: -311px 0;
}
.img-list_img_book_icon.excel {
    background-position: -340px 0;
}
.img-list_img_book_icon.adobe {
    background-position: -326px 0;
}
.img-list_img_book_icon.default {
    background: none
}
.img-list_item.certificate .img-list_img-wrapper {
    display: none;
}

.ad-gallery-wrap {
    margin: 15px 0 20px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}
.ad-gallery-wrap.inner {
    border-top: none;
}
.ad-gallery {
    position: relative;
    overflow: hidden;;
    margin: 0 auto;
    padding: 15px 0;
    width: 630px;
}
.ad-gallery-wrap.inner .ad-gallery {
    padding-top: 0;
}
.ad-gallery.popup {
    border: none;
}
.ad-gallery .ad-image-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 420px;
    margin-bottom: 10px;
    background: #f5f5f5;
}
.ad-gallery.popup .ad-image-wrapper {
    width: 511px; height: 724px;
    margin: 0 auto 10px;
    border: 1px solid #ebebeb;
}
.ad-gallery .ad-image-wrapper .ad-loader {
    position: absolute;
    z-index: 10;
    top: 48%; left: 48%;
    border: 1px solid #CCC;
}
.ad-gallery .ad-image-wrapper .ad-next {
    position: absolute;
    right: 0; top: 0;
    width: 25%; height: 100%;
    cursor: pointer;
    z-index: 200;
}
.ad-gallery .ad-image-wrapper .ad-prev {
    position: absolute;
    left: 0; top: 0;
    width: 25%; height: 100%;
    cursor: pointer;
    display: block;
    z-index: 200;
}
.ad-gallery .ad-image-wrapper .ad-image {
    position: absolute;
    overflow: hidden;
    top: 0; left: 0;
    z-index: 1;
}
.ad-gallery .ad-image-wrapper .ad-image a img {
    border: 0;
}
.ad-gallery .ad-image-description {
    position: relative;
    padding: 0 50px 15px 0;
    font:  18px/20px 'pt_sans_narrowbold';
    color: #363636;
}
.ad-gallery .ad-controls {
    position: relative;
    margin-top: 18px;
    height: 20px;
}
.ad-gallery .ad-info {
    position: absolute;
    top: -5px; right: 10px;
    font: 18px/20px 'pt_sans_narrowbold'; color: #006ab7;
}
.ad-gallery .ad-nav {
    width: 100%;
    position: relative;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 10;
}
.ad-gallery .ad-back {
    position: absolute;
    top: 37px; left: 10px;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 3px;
    width: 23px; height: 22px;
    background: url(../img/icons.png) -299px -275px no-repeat;
    cursor: pointer;
}
.ad-gallery.popup .ad-back {
    right: 35px;
}
.ad-gallery .ad-back.hover {
    background-position: -319px -246px;
}
.ad-gallery .ad-forward {
    position: absolute;
    top: 37px; right: 10px;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 3px;
    width: 23px; height: 22px;
    background: url(../img/icons.png) -328px -275px no-repeat;
    cursor: pointer;
}
.ad-gallery.popup .ad-forward {
    left: 35px;
}
.ad-gallery .ad-forward.hover {
    background-position: -293px -246px;
}
.ad-gallery .ad-nav .ad-thumbs {
    position: relative;
    overflow: hidden;
    margin: 0 auto 8px;
    width: 522px;
}
.ad-gallery.popup .ad-nav .ad-thumbs {
    width: 511px;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
    overflow: hidden;
    margin: 0 auto;
    padding: 10px 0 18px;
    width: 9000px;
    list-style: none;
}
.ad-gallery .ad-thumbs li {
    position: relative;
    float: left;
    padding: 0 10px;
}
.ad-gallery .ad-thumbs li a {
    display: block;
}
.ad-gallery .ad-thumbs li a img {
    display: block;
    width: 67px; height: 67px;
}
.ad-gallery .ad-thumbs .ad-thumbs_video {
    position: absolute;
    top: 0; left: 10px;
    display: block;
    width: 67px; height: 67px;
    background: url(../img/video-icon.png) 0 0 no-repeat;
}
.ad-thumb_mark {
    display: none;
    position: absolute;
    top: 2px; left: 13px;
    width: 74px; height: 77px;
    border: 3px solid #009ad6;
    border-bottom: none;
}
.ad-thumb_mark_bottom {
    position: absolute;
    top: 75px; left: -3px;
    display: block;
    width: 80px; height: 18px;
    background: url(../img/icons.png) -223px -13px no-repeat;
}
.ad-gallery .ad-thumbs li.ad-li-active .ad-thumb_mark {
    display: block;;
}
.ad-preloads {
    position: absolute;
    left: -9000px; top: -9000px;
}

.solutions {
    margin: 25px 0 0;
    width: 660px;;
    list-style: none;
}
.solutions li {
    display: inline-block;
    vertical-align: top;
    margin: 0 30px 25px 0;
    padding: 4px 0 0 55px;;
    width: 240px; min-height: 40px;
}
.solutions li.drop {
    background: url(../img/text-icon-drop.png) 0 0 no-repeat;
}
.solutions li.tools {
    background: url(../img/text-icon-tools.png) 0 0 no-repeat;
}
.solutions li.check {
    background: url(../img/text-icon-check.png) 0 0 no-repeat;
}
.solutions li.fire {
    background: url(../img/text-icon-fire.png) 0 0 no-repeat;
}
.solutions li.drill {
    background: url(../img/text-icon-drill.png) 0 0 no-repeat;
}

.solutions_img {
    position: absolute;
    top: 12px; left: 0;
    display: block;
    width: 41px; height: 42px;
}
.solutions_img.chemical {
    background-position: 0 0;
}
.solutions_img.oil {
    background-position: 0 -54px;
}
.solutions_img.food {
    background-position: -58px -95px;
}
.solutions_img.coal {
    background-position: 0 -139px;
}
.solutions_img.fire {
    background-position: 0 -191px;
}
.solutions_img.metallurgy {
    background-position: -58px -3px;
}
.solutions_img.electricity {
    background-position: -58px -191px;
}
.solutions_img.pet {
    background-position: -58px -140px;
}

.sector-main {
    list-style: none;
}
.sector-main_item {
    position: relative;
    display: block;
    padding-left: 58px;
    text-decoration: none;
    color: #555;
}
.sector-main_item:hover {
    color: #555;
}
.sector-main_content {
    padding: 15px 0 16px;
    border-top: 1px solid #ebebeb;
}
.sector-main li:first-child .sector-main_content {
    border-top: none;
}
.sector-main_title {
    font: 18px/20px 'pt_sans_narrowbold'; color: #006ab7;
    text-decoration: underline;
}
.sector-main_item:hover .sector-main_title {
    color: #000;
    text-decoration: none;
}

.search-results {
    margin-top: 22px;
}
.search-results_title {
    padding-bottom: 7px;
    margin: 0 0 25px;
    font: 18px/22px 'pt_sans_narrowregular'; color: #000;
    border-bottom: 1px solid #ebebeb;
}
.search-results_item {
    padding-bottom: 15px;
    margin-bottom: 22px;
    border-bottom: 1px solid #ebebeb;
    list-style: none;
}

.jobs-list {
    position: relative;
    margin: 22px 0 100px;
    list-style: none;
}
.jobs-list_vacancy {
    overflow: hidden;
    padding-bottom: 14px;
    margin-bottom: 13px;
    border-bottom: 1px solid #ebebeb;
    font: 16px/22px 'pt_sans_narrowregular', sans-serif; color: #252525;
}
.jobs-list_vacancy_link {
    font: 20px/22px 'pt_sans_narrowbold';
}
.jobs-list_vacancy_info {
    /*float: left;
    /*width: 75%;*/
}
.jobs-list_vacancy_link { white-space: nowrap}
.jobs-list_vacancy_salary {
    float: right;
    padding-top: 18px;
    text-align: right;
}

.vacancy, .th-left {
    position: relative;
    width: 100%;
}
.vacancy p { margin: 1em 0}
.vacancy p:first-child { margin-top: 0}
.vacancy ul { padding-left: 20px}
.vacancy li { margin-bottom: 8px}
.vacancy td, .th-left td {
    padding: 11px 0 12px;
    border-bottom: 1px solid #ebebeb;
}
.text table.th-left td { color: #000; font-size: 12px}
.text table.th-left th { color: #555; padding: 11px 0 12px; border: none; border-bottom: 1px solid #ebebeb; background: none; text-shadow: none; margin: 0;  font-size: 12px; font-weight: normal}

.vacancy_value {
    width: 465px;
    color: #000;
}

.file_desc {
    display: block;
    position: relative;
    width: 120px;
    padding: 15px 0 0 25px;
    text-align: left;
}
.file_desc.book {
    line-height: 18px;
    padding: 13px 0 10px 15px;
}
.img-list_item:hover .file_desc {
    color: #ff3b3b;
}
.file_desc_icon {
    position: absolute;
    top: 15px; left: 0;
    display: block;
    width: 14px; height: 16px;
    background: url(../img/icons.png) -106px 0 no-repeat;
}
.file_desc_icon.play {
    left: -3px;
    width: 18px; height: 18px;
    background-position: -127px 0;
}

.certificate_desc {
    display: block;
    padding: 15px 0 0 0;
    width: 135px;
    text-align: center;
    color: #000;
}
.certificate_number {
    position: absolute;
    bottom: 0; right: 0;
    width: 30px; height: 30px;
    background: #008de0;
    font: 11px/30px Arial; color: #fff;
    text-shadow: 0 -1px 0 #0055b8;
    text-align: center;
}

.contacts_address {
    font: 14px/21px Arial;
    color: #000;
    margin: 18px 0 40px;
    list-style: none;
}
.contacts_address h2 {
    margin-bottom: 11px;
}
.contacts_address_map {
    display: block;
    height: 312px; width: 100%;
    margin-top: 15px;
    overflow: hidden;
}

.clients_link {
    position: relative;
    display: block;
    height: 154px; width: 100%;
    border: 1px solid #fff;
}
.clients_link:hover {
    border: 1px solid #fafafa;
}
.clients_link_img {
    position: absolute;
    top: 37px; left: 0; right: 0;
    margin: 0 auto;
}

.calendar_date {
    position: absolute;
    top: 0; right: 0;
    overflow: hidden;
    display: block;
    cursor: pointer;
}
.calendar_date_month {
    float: left;
    display: block;
    padding: 15px 5px;
    width: 70px;
    background: #008ed0;
    text-align: center;
    font: 12px/14px 'pt_sans_narrowregular'; color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
}
.calendar_date_month.finish {
    background: #006ab7;
}
.calendar_date_num {
    font: 20px/24px 'pt_sans_narrowbold', sans-serif;
}

.files.knowledge {
    margin: 25px 0 80px;
    border-top: 1px solid #ebebeb;
}
.files_item {
    font: 14px/21px Arial;
    color: #7b7d80;
    list-style: none;
    border-bottom: 1px dashed #e1e1e1;
}
.files_item.books {
    margin-top: 10px;
    border-bottom: none;
    border-top: 1px dashed #e1e1e1;
}
.files_name {
    position: relative;
    padding: 14px 0 12px 20px;
    display: inline-block;
    vertical-align: top;
    width: 75%;
}
.files_item.books .files_name {
    padding-bottom: 3px;
}
.files_name .file_desc_icon {
    top: 15px;
}
.files_name .file_desc_icon.play {
    top: 14px;
}
.files_info {
    display: inline-block;
    vertical-align: top;
    padding: 14px 0 12px;
    width: 20%;
    text-align: right;
}
.files_item.books .files_info {
    padding-bottom: 3px;
}

.stocks {
    margin: 38px 0;
}
.stock_td {
    vertical-align: bottom;
    padding: 7px 0;
}
.stock_photo {
    display: block;
    position: relative;
    overflow: hidden;
    width: 300px;
    text-decoration: none;
}
.stock_photo_img, .toiningImgNew {
    display: block;
    width: 300px; height: 135px;
}
.stock_desc {
    position: relative;
    overflow: hidden;
    padding: 15px 20px 15px 18px;
    height: 103px;
    border: 1px solid #ebebeb;
    border-left: 0;
    font: 11px/16px Arial;
    color: #7b7d80;
}
.stock_desc.event {
    padding-top: 50px;
    height: 69px;
}
.stock_desc.event h2 {
    font-size: 18px; line-height: 24px;
}
.stock_desc_activity {
    position: absolute;
    top: 0; left: 0;
    padding: 7px 21px 9px;
    background: #555;
    font: 12px/14px Arial;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}

.events, .events-last {
    margin: 17px 0 35px;
}
.events_title {
    font: 24px/28px 'pt_sans_narrowbold';
}
.events-last  .stock_desc_activity {
    background: #959595;
}
.events-last .calendar_date_month {
    background: #ccc;
}

.catalog-list {
    margin-top: 10px;
}
.catalog_item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 48px;
    width: 47%;
    background: #fff;
}
.catalog_item.side {
    width: 100%;
}
.catalog_item.first {
    margin-right: 5%;
}
.catalog_item_link-main {
    display: block;
    text-decoration: none;
}
.catalog_item_photo-wrap {
    display: block;
    overflow: hidden;
    width: 100%; height: 140px;
}
.catalog_item_photo {
    display: sblock;
    width: 100%;
}
.catalog_item_title {
    position: relative;
    display: block;
    padding: 12px 17px 11px;
    background: #006db9;
    font: 18px/20px 'pt_sans_narrowbold'; color: #fff;
    text-shadow: 0 -1px 0 #00466d ;
    -o-transition: all .7s;
    -moz-transition: all .7s;
    -webkit-transition: all .7s;
    transition: all .7s;
}
.catalog_item_title_border {
    position: absolute;
    top: 0; left: -10px;
    width: 10px; height: 100%;
    background: #008ed0;
    -o-transition: all .7s;
    -moz-transition: all .7s;
    -webkit-transition: all .7s;
    transition: all .7s;
}
.catalog_item:hover .catalog_item_title {
    background: #ff3e00; text-shadow: 0 -1px 0 #f00 ;
}
.catalog_item:hover .catalog_item_title_border {
    background: #ff832a;;
}
.catalog_item_links {
    padding: 18px 20px 22px;
}
.catalog_item_link {
    font: 15px/24px 'pt_sans_narrowregular'; color: #252525;
}
.catalog_item_slash {
    margin: 0 6px;
    vertical-align: middle;
    font-size: 18px; line-height: 18px; color: #a1a1a1;
}

.models-wrap {
    position: relative;
}
.models-wrap_arrow {
    position: absolute;
    bottom: -4px;
    display: block;
    width: 52px; height: 21px;
    background: url(../img/icons.png) -236px -115px no-repeat;
}
.models_desc {
    position: relative; z-index: 2;
    float: left;
    margin-top: 10px;
    padding-top: 27px;
    width: 19%;
    line-height: 20px;
    text-shadow: 0 1px 0 #fff;
}
.models_desc_border {
    position: absolute;
    top: 10px; left: 0;
    width: 26px; height: 5px;
    background: #006ab7;
}
.models_desc .button-orange {
    margin: 30px 0; display: inline-block; *zoom: 1
}
.models_desc_title {
    font: 18px/24px 'pt_sans_narrowregular', sans-serif; color: #252525;
    margin-bottom: 11px;
}
.models_desc_title a { text-decoration: none}
.models_desc_title a:hover .title-blue { color: #ff3b3b}
.models_photo-wrap {
    float: right;
    width: 80%; height: 424px;
    text-align: center;
}
.models_photo_img {
    position: relative;
    top: -103px; left: -42px; width: 1022px; height: 530px; overflow: hidden
}
.models_photo_nav {
    position: absolute;
    bottom: 51px; right: 31px;
    list-style: none;
}
.models_photo_nav_item {
    float: left;
    margin-left: 24px;
    cursor: pointer;
    text-align: center;
    width: 60px
}
.models_photo_nav_icon {
    display: block;
    height: 28px;
    margin: 0 auto 5px;
    background: url(../img/icons.png) no-repeat;
}
.models_photo_nav_icon.arrows {
    width: 30px;
    background-position: -101px -153px;
}
.models_photo_nav_icon.body {
    width: 39px;
    background-position: -143px -153px;
}

.map-wrap {
    position: relative;
}
.map {
    position: relative;
}
.map_popup_close {
    position: absolute;
    z-index: 2;
    top: 20px; right: 21px;
    display: block;
    width: 17px; height: 17px;
    background: url(../img/icons.png) -18px -210px no-repeat;
    cursor: pointer;
}
.map_popup {
    position: absolute;
    z-index: 2;
    width: 300px;
    background: #fff;
    -webkit-box-shadow: 0 0 40px #6e6e6e;
    -moz-box-shadow: 0 0 40px #6e6e6e;
    box-shadow: 0 0 40px #6e6e6e;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
}
.map_popup_desc {
    position: relative;
    padding: 23px 24px;
}
.map_popup_title {
    padding-bottom: 11px;
    margin-bottom: 16px;
    border-bottom: 1px solid #ebebeb;
    font: 18px/24px 'pt_sans_narrowbold'; color: #252525;
}
.map_popup_desc_list {
    margin-left: -5px;
}
.map_popup_desc_item {
    display: inline-block;
    vertical-align: top;
    padding: 4px 5px 2px;
    margin-bottom: 2px;
    font: 15px/17px 'pt_sans_narrowregular',sans-serif; color: #a1a1a1;
    list-style: none;
}
.map_popup_desc_item.active {
    background: #de1010;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
}
.map_popup_desc_item_link {
    text-decoration: none;
    border-bottom: 1px dotted;
}
.map_popup_desc_item.active .map_popup_desc_item_link {
    color: #fff;
    border: none;
    cursor: pointer;
}
.map_popup_scroll-area {
    background: #ebebeb;
    padding: 12px 0;
}
.js-scroll-area {
    height: 310px;
    overflow: auto;
}
.map_popup_list {
    padding: 0 15px 0 25px;
}
.map_popup_item {
    padding: 17px 0 15px;
    border-bottom: 1px solid #d7d7d7;
    border-top: 1px solid #fff;
    list-style: none;
}
.map_popup_item:first-child {
    padding-top: 10px;
    border-top: none;
}
.map_popup_item:last-child {
    border-bottom: none;
}
.map_popup_item_link {
    display: block;
    text-decoration: none;
}
.map_popup_item_desc {
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
    margin-left: 12px;
    width: 130px;
    font: 14px/16px 'pt_sans_narrowregular', sans-serif; color: #707070;
}
.map_popup_item_title {
    margin-bottom: 8px;
    font-family: 'pt_sans_narrowbold', sans-serif;
    color: #006ab7;
}
.map_popup_item:hover .map_popup_item_title {
    color: #ff3b3b;
}
.map_popup_item_photo {
    width: 101px; height: 63px;
}

.objects {
    position: relative;
    margin: 25px 0 30px;
}
.objects_td {
    padding: 14px 18px 12px;
    background: url(../img/bg-table.gif) repeat-x #f6f6f6;
    border: 1px solid #e1e1e1;
    font: 11px/13px Arial; color: #000;
    cursor: pointer;
}
.objects tr:hover .objects_td {
    background: #fdfdfd;
}
.objects_td.title {
    background: #fcfcfc;
    color: #959595;
    cursor: pointer;
}
.objects_td.active {
    color: #d7d7d7;
    background: #fdfdfd;
}
.objects_desc_td {
    display: none;
    padding: 25px 28px 28px;
    background: #fff;
    border: 1px solid #e1e1e1;
}
.objects_desc_text {
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
    margin-left: 30px;
    font: 16px/20px 'pt_sans_narrowregular', sans-serif; color: #707070;
}
.objects_desc_title {
    margin-bottom: 8px;
    color: #252525;
}
.mobile-station_item {display: inline-block; position: relative; margin-right: 20px; width: 160px; vertical-align: top; list-style: none; font: 12px/30px 'Arial', sans-serif; color: #a1a1a1; *display: inline; zoom: 1;}
.mobile-station_item:first-child {margin-right: 90px; width: 200px;}
.mobile-station_item a {text-decoration: none; border-bottom: 1px dashed;}
.mobile-station_item .selected a, .mobile-station_item .selected a:hover {border: none; font-weight: bold; color: #000;}
.mobile-station_item_item {list-style: none;}
.mobile-station_title {display: inline-block; margin-right: 35px; font: bold 14px/20px 'Arial', sans-serif; color: #000; *display: inline; zoom: 1;}
.mobile-station_iconOverall {display: inline-block; position: absolute; right: 0; top: 0; background: url(../img/icons.png) no-repeat -328px -27px; width: 16px; height: 97px; *display: inline; zoom: 1;}
.mobile-station_item em {display: block; font-size: 11px; line-height: 20px; margin-top: 22px;}
.mobile-station_item:first-child .mobile-station_iconOverall {top: 2px;}
.mobile-station_iconActive {display: none; margin-left: 10px; background: url(../img/icons.png) no-repeat -316px -155px; width: 29px; height: 5px; *display: inline; zoom: 1;}
.mobile-station_item .selected .mobile-station_iconActive {display: inline-block;}
#chassi .mobile-station_iconActive {display: none;}